.p4p-line {
    display:flex;
    width:1200px;
    max-width:95%;
    margin:auto;
    border: 3px solid var(--utma-primary-color);
    border-radius: 15px;
    box-sizing: border-box;
    align-items: center;
    justify-content: space-around;
    transition:0.3s all;
    opacity:0;
}
.p4p-line.border {
    border: solid 3px #917300;
}
.p4p-image-wrapper {
    height: 215px;
    overflow: hidden;
    width: 200px;
    margin-left:1em !important;
    display:block !important;
}
.p4p-image-wrapper img {
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.p4p-line:hover {
    box-shadow: 1px 1px 8px 0px var(--utma-primary-color) !important;
}
.p4p-line>div {
    margin: 1em 0;
    min-width: 170px;
    width: 200px;
    border-right: 2px solid var(--utma-primary-color);
    margin-left: 0;
    padding-right: 20px;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
    box-sizing: border-box;
}
.p4p-line>div:last-child {
    border:0;
    padding-right:0;
}
.fighter-detail span {
    display:block;
}
.fighter-rank {
    display:flex;
    gap:10px;
    align-items:center;
}
.fighter-detail>div,
.fighter-name,
.fighter-surname,
.fighter-rank,
.fighter-detail span:last-child {
    font-size: 30px;
    transition:0.3s all;
}
.poundforpound-container {
    margin-top: 2em;
    display: flex;
    gap: 2em;
    flex-direction: column;
    align-items: center;
}
@media only screen and (max-width: 1250px) {
    .fighter-detail>div,
    .fighter-name,
    .fighter-surname,
    .fighter-rank,
    .fighter-detail span:last-child {
        font-size: 26px;
    }
    .p4p-line>div {
        padding-right:10px;
        width:170px;
    }
}
@media only screen and (max-width: 1015px) {
    .p4p-line {
        display: flex;
        flex-wrap: wrap; 
    }
    .p4p-line > div:first-child {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .p4p-line > div:nth-child(n+2) {
        flex: 1 1 50%;
        max-width: 50%;
    }
    .p4p-line > div {
        width: auto; 
        border:0;
        align-items:end;
        padding-right:20px;
        padding-left:10px;
        min-height:170px;
        min-width:auto;
    }
    .p4p-line > div .fighter-detail {
        text-align:end;
    }
    .p4p-line > div:nth-child(2),
    .p4p-line > div:nth-child(4) {
        border-right: 2px solid var(--utma-primary-color);
    }
    .p4p-line > div:nth-child(3),
    .p4p-line > div:nth-child(5) {
        align-items:start;
        padding-right:10px;
        padding-left:20px;
    }
    .p4p-line > div:nth-child(3) .fighter-detail,
    .p4p-line > div:nth-child(5) .fighter-detail {
        text-align:start;
    }
    .p4p-image-wrapper img {
        width: 270px;
        margin: auto;
        display:block;
    }
}
@media only screen and (max-width: 420px) {
    .fighter-detail>div,
    .fighter-name,
    .fighter-surname,
    .fighter-rank,
    .fighter-detail span:last-child {
        font-size:22px;
    }
}
@media only screen and (max-width: 370px) {
    .fighter-detail>div,
    .fighter-name,
    .fighter-surname,
    .fighter-rank,
    .fighter-detail span:last-child {
        font-size:20px;
    }
}